{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "types": [
      "jest"
    ],
  },
  "exclude": [
    "src/test.ts",
    "**/*.spec.ts"
  ],
  "typeRoots": [
    "node_modules/@types"
  ]
}
